#slides5{
    position: relative;
    height: 150px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
.slide5{
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.showing5{
    opacity: 1;
    z-index: 2;
}

.slide5{
    font-size: 40px;
    box-sizing: border-box;
    color: #fff;
}
